{
  "component": true,
  "usingComponents": {
    "van-button": "@vant/weapp/button/index",
    "segmented": "/components/Segmented/index",
    "recharge": "./components/reharge/index",
    "approve": "./components/approve/index",
    "van-row": "@vant/weapp/row/index",
    "van-col": "@vant/weapp/col/index"
  }
}